Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 13/03/2018, à 21:30

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Tu as une version récente.

Et cet article > Adobe ressuscite le plugin Flash Player pour Linux !


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#27 Le 14/03/2018, à 06:32

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

que dois-je faire alors

Hors ligne

#28 Le 14/03/2018, à 07:27

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Tu parlais d'une version 11, tu as la dernière en 29, donc ton flash player est bien à jour.

Tu n'as rien à faire.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#29 Le 14/03/2018, à 08:02

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

mais pour les jeux par exemple on me demande d'actualiser adobe flashplayer

Hors ligne

#30 Le 14/03/2018, à 08:03

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

quid du message de démarrage

Hors ligne

#31 Le 14/03/2018, à 08:10

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Bonjour,

Build Operating System: Linux 4.4.0-97-generic i686 Ubuntu
Current Operating System: Linux nanou 3.13.0-142-generic #191-Ubuntu SMP Fri Feb 2 12:14:37 UTC 2018 i686

Tu es sur un noyau 3.13, il ne trouve pas de noyau 4.4.0-97.

Fais voir :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#32 Le 14/03/2018, à 08:20

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

voici ce que cela donne
google-chrome.list
google-chrome.list.distUpgrade
google-chrome.list.save
merci de ta patience, je m'accroche !

Hors ligne

#33 Le 14/03/2018, à 09:03

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Tu n'as pas fourni :

cat /etc/apt/sources.list

la liste est plus longue.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#34 Le 14/03/2018, à 09:28

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100427.1)]/ lucid main restricted
# See [url]http://help.ubuntu.com/community/UpgradeNotes[/url] for how to upgrade to
# newer versions of the distribution.

deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty main restricted
deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty-updates main restricted
deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty universe
deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty universe
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty-updates universe
deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty multiverse
deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty multiverse
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty-updates multiverse
deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] trusty-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] lucid-backports main restricted universe multiverse
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] lucid-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb [url]http://archive.canonical.com/ubuntu[/url] lucid partner
deb-src [url]http://archive.canonical.com/ubuntu[/url] lucid partner

deb [url]http://security.ubuntu.com/ubuntu[/url] trusty-security main restricted
deb-src [url]http://security.ubuntu.com/ubuntu[/url] trusty-security main restricted
deb [url]http://security.ubuntu.com/ubuntu[/url] trusty-security universe
deb-src [url]http://security.ubuntu.com/ubuntu[/url] trusty-security universe
deb [url]http://security.ubuntu.com/ubuntu[/url] trusty-security multiverse
deb-src [url]http://security.ubuntu.com/ubuntu[/url] trusty-security multiverse

Dernière modification par nev (Le 15/03/2018, à 14:23)

Hors ligne

#35 Le 14/03/2018, à 09:29

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Pour ajouter toi-même les balises code à ton précédent message #34 :    Merci    wink

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1485703524.png

_ _ _

Il y a des références à une version périmée :

deb http://archive.canonical.com/ubuntu lucid partner
deb-src http://archive.canonical.com/ubuntu lucid partner

Il faut attendre un aidant confirmé, pour nettoyer cette anomalie.

Dernière modification par xubu1957 (Le 15/03/2018, à 19:37)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#36 Le 14/03/2018, à 09:30

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

ls /etc/apt/sources.list.d -1
google-chrome.list
google-chrome.list.distUpgrade
google-chrome.list.save

Hors ligne

#37 Le 14/03/2018, à 09:44

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

peux-tu m'aider ?

Hors ligne

#38 Le 14/03/2018, à 10:05

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

xubu1957 a écrit :

Il faut attendre un aidant confirmé, pour nettoyer cette anomalie.

Je ne sais pas gérer le sources.list.

Rends le lisible, avec les balises code :

cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100427.1)]/ lucid main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://fr.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu lucid partner
deb-src http://archive.canonical.com/ubuntu lucid partner

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

Dernière modification par xubu1957 (Le 14/03/2018, à 12:53)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#39 Le 14/03/2018, à 12:53

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

qui veut m'aider à gérer le source list
Merci d'avance

Hors ligne

#40 Le 14/03/2018, à 13:26

ylag

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Salut,

Il te faut au minimum effacer ou commenter les deux lignes suivantes dans le fichier /etc/apt/sources.list :

deb http://archive.canonical.com/ubuntu lucid partner
deb-src http://archive.canonical.com/ubuntu lucid partner

Tu peux passer par "Logiciels & mises à jour", onglet "Autres logiciels" et decocher les deux lignes en question si elles y apparaissent.

...puis retenter les mises à jour.

A+

Dernière modification par ylag (Le 14/03/2018, à 14:02)

Hors ligne

#41 Le 14/03/2018, à 20:34

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

bonjour, les deux lignes que tu m'indiques n'étaient pas cochées.
il y a juste http en début de ligne mais pas deb

Comment retenter les mises à jour stp merci d'avance

Dernière modification par nev (Le 15/03/2018, à 10:20)

Hors ligne

#42 Le 14/03/2018, à 20:55

ylag

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Salut,

nev a écrit :

... les deux lignes que tu m'indiques n'étaient pas. cochées ...

Dans ce cas, il te faut modifier directement le fichier /etc/apt/sources.list soit en commentant ou effacant ces deux lignes avant de retenter les mises à jour.

A+

Dernière modification par ylag (Le 14/03/2018, à 20:56)

Hors ligne

#43 Le 14/03/2018, à 21:12

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

voilà la réponse
bash: /etc/apt/sources.list: Permission non accordée

Hors ligne

#44 Le 14/03/2018, à 21:47

ylag

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Salut,

Pour modifier ce fichier, il te faut l'ouvrir en mode administrateur dans un éditeur de texte, tel que nano. Voir la doc le concernant: https://doc.ubuntu-fr.org/nano

Ajoute le caractère # (dièse) au tout début de chacune de ces deux lignes. Cela aura pour effet de "commenter" ces lignes pour qu'elles ne soient plus prises en compte lors des mises à jour.

Pour ce faire:
Commence par sauvegarder ce fichier:

sudo cp /etc/apt/sources.list /etc/apt/sources.list.sauve

...si nécessaire, tu pourras réinstaurer ton fichier original avec la commande:

sudo cp /etc/apt/sources.list.sauve /etc/apt/sources.list

Ensuite, pour éditer le fichier:

sudo nano /etc/apt/sources.list

...à l'aide des flèches du clavier, placer le curseur au début de chacune de ces lignes et y ajouter le dièse.
Faire ensuite CTRL+O (lettre o) suivi de la touche Entrée pour enregistrer les changements et suivi de CTRL+X (lettre x) pour fermer l'éditeur nano.
Retenter ensuite les mises à jour :

sudo apt update
sudo apt full-upgrade

...si possible, donne le retour complet de ces deux dernières commandes.

A+

Ajout: Voir l'intervention de xubu1957 au commentaire #14

Dernière modification par ylag (Le 16/03/2018, à 13:39)

Hors ligne

#45 Le 14/03/2018, à 21:54

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

@ ylag

Bonjour,

J'avais donné des infos pour nano, au message #14.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#46 Le 14/03/2018, à 21:57

ylag

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

@ xubu1957 :

Bien vu, j'édite mon commentaire précédent pour souligner ton intervention....

A+

Dernière modification par ylag (Le 14/03/2018, à 23:45)

Hors ligne

#47 Le 15/03/2018, à 10:25

nev

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

sudo cp /etc/apt/sources.list /etc/apt/sources.list.sauve
on me répond deb commande introuvable

Hors ligne

#48 Le 15/03/2018, à 13:20

ylag

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Salut,

nev a écrit :

on me répond deb commande introuvable

Tu n'as probablement pas obtenu ce retour après la commande sudo cp /etc/apt/sources.list /etc/apt/sources.list.sauve ?
Ça ressemble plus à une mise à jour foireuse.

Poste le retour complet de :

sudo apt update

...en suivant les recommandations de xubu1957 au commentaire #35 concernant les balises code.

A+

Hors ligne

#49 Le 15/03/2018, à 13:26

xubu1957

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

Bonjour,

@ ylag

Au #19, le 11/03/2018, xubu a écrit :

(edit=correction année)

Bonjour,

Fais voir les retours de :

sudo apt update
sudo apt full-upgrade

Les retours d'informations sont longs à venir. wink

Dernière modification par xubu1957 (Le 15/03/2018, à 13:31)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#50 Le 15/03/2018, à 13:41

ylag

Re : Pilote pour 14.04 carte gallium 04 on llumpipe RESOLU

@ xubu1957:
Salut,
Il semblerait que le fichier sources.list de nev soit corrompu ?
Dans le retour au #38, je n'avais remarqué que les deux lignes "lucid" pouvant causer problème ?

@ nev:
Si tu as bien passé la commande sudo cp /etc/apt/sources.list /etc/apt/sources.list.sauve, tu dois donc avoir un fichier de sauvegarde de ton sources.list nommé sources.list.sauve

Tu pourrais tenter cette commande qui recréera un nouveau fichier sources.list :

curl https://repogen.simplylinux.ch/txt/trusty/sources_4be96ed39931e8792afabf7ae6fde3bb7a901c6e.txt | sudo tee /etc/apt/sources.list

...dont le contenu sera le suivant :

#------------------------------------------------------------------------------#
#                            OFFICIAL UBUNTU REPOS                             #
#------------------------------------------------------------------------------#


###### Ubuntu Main Repos
deb http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted universe multiverse 

###### Ubuntu Update Repos
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-security main restricted universe multiverse 
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted universe multiverse 
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse 

###### Ubuntu Partner Repo
deb http://archive.canonical.com/ubuntu trusty partner

###### Ubuntu Extras Repo
deb http://extras.ubuntu.com/ubuntu trusty main

A+

Dernière modification par ylag (Le 15/03/2018, à 16:46)

Hors ligne